CREATE TABLE [C6MartPeriodico].[TB_S148DistribuzioneAssetClass] (
	[Rete] char(1) NULL,
	[CodiceFiscale] varchar(16) NULL,
	[Banca] varchar(32) NULL,
	[ORDINAMENTO] smallint NULL,
	[AssetClassId] varchar(50) NOT NULL,
	[AssetClassName] varchar(128) NULL,
	[Controvalore] decimal(38,2) NULL,
	[Percentuale] decimal(38,6) NULL,
	[Totale] decimal(19,5) NULL
)
GO